#ntt-navbar > ul.ntt-menu {
  display: none; }

#ntt-navbar-hide {
  display: none; }

@media (min-width: 768px) {
  #ntt-navbar-mobile {
    display: none; }

  #ntt-navbar, #ntt-navbar-hide {
    clear: both;
    float: left;
    width: 100%;
    border-top: 1px solid #F3F3F3;
    background-image: url(../img/common/global_nav_bg.png);
    background-repeat: repeat-x;
    background-position: left bottom;
    text-align: center; }

  ul.ntt-menu {
    max-width: 960px;
    display: block !important;
    background: url(../img/common/global_nav_separator.png) left 0.6em no-repeat;
    margin: 0px auto;
    padding: 0px;
    list-style: none;
    width: 100%;
    min-height: 42px;
    font-size: 15px; }

  ul.ntt-menu > li {
    background: url(../img/common/global_nav_separator.png) right 0.6em no-repeat;
    float: left;
    position: relative;
    padding-bottom: 2px; }

  ul.ntt-menu > li.narbar-fix-logo {
    display: none; }

  ul.ntt-menu > li > a:hover {
    color: #6485c1 !important; }

  ul.ntt-menu > li > a:link, ul.ntt-menu > li > a:visited {
    position: relative;
    display: inline-block;
    color: #111;
    padding: 8px;
    margin: 0px 3px 0px 0px;
    font-weight: bold;
    /* 		font-size: 87.5%; */
    text-decoration: none;
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent; }

  ul.ntt-menu > li > a > span {
    display: inline; }

  div.popup-menu {
    position: absolute;
    left: 0;
    display: none;
    width: auto;
    height: auto;
    width: auto;
    background-color: #fff;
    top: 41px;
    border-bottom: 3px solid #6485c1;
    -webkit-box-shadow: 0px -1px 5px 0px rgba(0, 0, 0, 0.58);
    -moz-box-shadow: 0px -1px 5px 0px rgba(0, 0, 0, 0.58);
    box-shadow: 0px -1px 5px 0px rgba(0, 0, 0, 0.58);
    z-index: 500; }

  div.popup-menu > ul {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    /* 		font-size: 85%; */ }

  div.popup-menu > ul > li {
    text-align: left;
    line-height: 2.5;
    min-width: 200px; }

  div.popup-menu > ul > li > a {
    border-top: 1px solid #e7e7e7;
    float: left;
    width: 100%;
    padding: 0 10px;
    white-space: nowrap; }

  div.popup-menu > ul > li > a:hover {
    background-color: #F3F3F3; }

  div.popup-menu a, div.popup-menu a:visited {
    color: #000 !important;
    text-decoration: none !important; }

  .menu-selected {
    background-color: #F3F3F3;
    border-bottom: 2px solid #6485c1; }

  /*Narbar fix top*/
  .fixed-transform {
    position: fixed !important;
    top: 0px !important;
    background-color: #fff !important;
    border-bottom: 1px solid #dbdbdb !important;
    z-index: 9999 !important; }

  .fixed-transform {
    position: fixed !important;
    /*         top: 0px !important; */
    background-color: #fff !important;
    background-image: none !important;
    border-bottom: 1px solid #dbdbdb !important;
    z-index: 400 !important;
    margin: 0 !important;
    height: 50px; }

  .fixed-transform > ul.ntt-menu {
    background: none !important;
    min-height: 50px !important; }

  .fixed-transform > ul.ntt-menu > li {
    background: none !important;
    line-height: 30px !important; }

  .fixed-transform > ul.ntt-menu > li > .popup-menu {
    top: 50px !important; }

  .fixed-transform > ul.ntt-menu > li.narbar-fix-logo {
    display: block !important; }

  .fixed-transform > ul.ntt-menu > li.narbar-fix-logo a {
    background: none !important;
    border: none !important; }

  .fixed-transform > ul.ntt-menu > li.home-menu {
    display: none; }

  .fixed-transform > ul.ntt-menu > li > a {
    margin: 0 !important;
    font-size: 90%; } }
@media (min-width: 960px) {
  /* 	ul.ntt-menu>li>a:link, ul.ntt-menu>li>a:visited	{ */
  /* 		font-size: 100%; */
  /* 	} */
  .fixed-transform > ul.ntt-menu > li > a {
    margin: 0 !important;
    /* 		font-size: 100%; */ }

  .open-popup > div.popup-menu {
    display: block !important; } }